

.container {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
}


.title-block {
    width: 100%;
    font-size: 10px;
}

form {
    width: 100%;
    display: flex;
    flex-direction: column;
}

.button-block {
    display: flex;
    flex-direction: row;
    width: 100%;
    gap: 20px;
    justify-content: end;
}

.button-block button {
    width: 150px;
}